WebTrends Reporting Server Script Source Code Disclosure Vulnerability

Bugtraq ID: 2812
Class: Input Validation Error
CVE: CVE-2001-0693
Remote: Yes
Local: No
Published: Jun 03 2001 12:00AM
Updated: Jul 11 2009 06:06AM
Credit: This vulnerability was posted to BugTraq by Auriemma Luigi <kaino3@genie.it> on June 3rd, 2001.
Vulnerable: WebTrends WebTrends Enterprise Reporting Server NT 3.5
WebTrends WebTrends Enterprise Reporting Server 3.1 c
Not Vulnerable: WebTrends WebTrends Enterprise Reporting Server Solaris 3.5
WebTrends WebTrends Enterprise Reporting Server Linux 3.5


 

Privacy Statement
Copyright 2010, SecurityFocus